Installing Questionmark Secure for Mac

Applies to the following products: 
Questionmark OnDemand
Questionmark Secure
Questionmark Perception
Questionmark OnPremise
Applies to the following Perception versions: 
Perception 5.7

System requirements

Questionmark Secure for Mac requires Mac OS X 10.10 or later (64-bit processor).

Downloading and installing Questionmark Secure for Mac

Click the following link to download Questionmark Secure for Mac 6.0.1:

Questionmark Secure will be downloaded and installed automatically. An icon will be placed in Launchpad. Once the application has been installed, it needs to be launched once so that its file associations are updated and the program can open directly via .qmsb files.

Updating Questionmark Secure for Mac

When an update for the Mac version of Questionmark Secure is released, you will automatically be prompted by the App Store to install the update. When prompted to update, simply click Update from the Updates section in the App Store and Questionmark Secure for Mac will update.

Uninstalling Questionmark Secure for Mac

To uninstall Questionmark Secure for Mac:

  1. Drag the Questionmark Secure for Mac icon from the Applications folder to the Trash or right-click on the icon in the Applications folder and click Move to Trash.
  2. Right-click on the Trash icon in the Dock and select Empty Trash.